.title-secondary.title-secondary { font-family: "Tungsten A", "Tungsten B", "Arial Narrow", sans-serif; font-weight: 400; font-size: 44px; line-height: 1.2; letter-spacing: 2.6px; }

.title-tertiary.title-tertiary { font-family: "Interstate Light", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 25px; letter-spacing: .05em; text-transform: none; }

.title-primary.title-secondary--uppercase, .title-secondary.title-secondary--uppercase, .title-tertiary.title-secondary--uppercase { text-transform: uppercase; }
